> Maybe I need some more coffee before I google...
>
> I just upgraded to openssl-0.9.8g, but when I type openssl version it
> still shows me the old one.


That just means that you are running the executable from the old version.

> Am I missing some steps here and is there a web page where I can
> find them?


Where did you install the 'openssl' executable and libraries? And when you
type 'openssl', what executable are you running?

This is basid system troubleshooting and applies the same to pretty much
every package you might install.

DS


__________________________________________________ ____________________
OpenSSL Project http://www.openssl.org
User Support Mailing List openssl-users@openssl.org
Automated List Manager majordomo@openssl.org